• Description

    Incompatibility of the OMRDriver.dll (in PrintMachine basic) 

  • Answer

    Delivered versions: 3.41.010 / = 3.50.010, = 3.60.050, = 3.61.000 and 3.52.029 Incompatibility: The OMRDriver.dll version 3.41.012 is not compatible with PrintMachine version 3.60.050. This means, they can not be used together. The version 3.41.012 is not upward compatible. As known this concerns only the PrintMachine basic. Reason: The version 3.51.012 and 3.60.050 are built compatibly to the version 3.41.010 (correct would have been, when the version 3.60.050 is compatible to the version 3.41.012). The new 3.60.051 version is now compatibly to the version 3.60.050. 3.41.010 --> 3.41.012 3.41.010 --> 3.60.050 --> 3.60.051 (Correct would be: 3.41.010 --> 3.41.012 --> 3.60.050 --> 3.60.051 

Date created:
01/22/2015 11:38:32
Last updated:
02/11/2015 10:26:13
Product(range):
OMS-500
Print